#define VERSION "@VERSION@"

// Defined if you have fvisibility and fvisibility-inlines-hidden support.
#cmakedefine __KDE_HAVE_GCC_VISIBILITY 1

/* Define WORDS_BIGENDIAN to 1 if your processor stores words with the most
   significant byte first (like Motorola and SPARC, unlike Intel). */
#cmakedefine WORDS_BIGENDIAN @WORDS_BIGENDIAN@

/* Defined if you have the libgpgme library */ 
#cmakedefine HAVE_LIBGPGME 1

/* Defined if you have the aRts library */
#cmakedefine WITH_ARTS 1

/* Defined if you have the libart-lgpl library */
#cmakedefine HAVE_LIBART 1
